Bug 187006 - Unhandled exception: "No more mirrors to try"
Unhandled exception: "No more mirrors to try"
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 18:10 EST by Otto Rey
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:51:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
StackTrace (1.62 KB, application/octet-stream)
2006-03-27 18:10 EST, Otto Rey
no flags Details

  None (edit)
Description Otto Rey 2006-03-27 18:10:38 EST
Description of problem:
When yum raises no more mirros to try, pup not handle the exception

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Otto Rey 2006-03-27 18:10:38 EST
Created attachment 126861 [details]
StackTrace
Comment 2 Jeremy Katz 2006-04-12 14:14:58 EDT
I can't reproduce this -- do you have a network connection available?
Comment 3 Jeremy Katz 2006-09-11 17:51:01 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.